
Cyrus IMAP 3.0.5 Release Notes
******************************

Important: This is a bug-fix release in the stable 3.0 series.Refer
  to the Cyrus IMAP 3.0.0 Release Notes for important information
  about the 3.0 series, including upgrading instructions.

Download via HTTP:

   * http://www.cyrusimap.org/releases/cyrus-imapd-3.0.5.tar.gz

   * http://www.cyrusimap.org/releases/cyrus-imapd-3.0.5.tar.gz.sig

Download via FTP:

   * ftp://ftp.cyrusimap.org/cyrus-imapd/cyrus-imapd-3.0.5.tar.gz

   * ftp://ftp.cyrusimap.org/cyrus-imapd/cyrus-
     imapd-3.0.5.tar.gz.sig


Changes Since 3.0.4
===================


Bug fixes
---------

* Fixed special-use proxying in murder (thanks Wolfgang Breyha)

* Fixed Issue #2192: XFER no longer crashes

* Fixed Issue #2191: lmtpd now reports the correct error when
  recipient is over quota (thanks Edda)

* Fixed Issue #2199: rollback mailboxes.db changes on mupdate
  failure in correct order (thanks Michael Menge)

* Fixed Issue #2201: tls_prune(8) now exits cleanly (nothing to do)
  instead of crashing when tls_sessions.db does not exist

* Fixed Issue #2216: failure to install SIGUSR2 handler is now
  logged correctly (thanks Jonathan Kamens)


Other changes
-------------

* More robust handling of perl module MANIFEST files

* iCal handling now permits empty URL properties (for iOS 11
  compatibility)
